Subject: New Reply Received - Wrong Delivery Address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 17:34:03 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Wrong Delivery Address  Ticket comment <div dir="auto">Good evening,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">They called yesterday night to deliver the wrong address order and we asked him to return it. </div>
<div dir="auto"><br></div>
<div dir="auto">The app has not updated my order so I do not know what has happened to it. Kindly update me on its status.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shahana H </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Nov 2022, 20:26 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5345267</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shahana​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we will do our best to not make any mistakes, and regarding the order 9402559973, kindly note that the expected date of delivering the order is 27-11-2022, so please allow us the time so that we can deliver the items successfully.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly note that you will be contacted on your contact number (+971506748297) before delivering the order, so please keep it active so that we can deliver the order at the soonest we can.<br><br>In case your order has not been delivered or you have not been contacted within the mentioned time, please let us know so that we can do the needful.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5345267